Bug 67124 - RFE: Set netmask to /24 network by default
RFE: Set netmask to /24 network by default
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 07:16 EDT by Emmanuel Galanos
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:42:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2002-06-20 07:16:51 EDT
Description of Problem:
It would be nice if the netmask was automatically filled out to assume a
/24 network. Though I can see reasons against doing that (ie it can be wrong
and people not knowing will leave it wrong).

Version-Release number of selected component (if applicable):
Milan beta 2
Comment 1 Michael Fulbright 2002-06-20 11:17:01 EDT
Will look into.
Comment 2 David Balažic 2003-01-28 08:23:27 EST
In Phoebe this is now done in the TUI install :
  - after entering IP, netmask is filled
  - then also gateway and first DNS server is filled ( it seems that the 
network part is copied from the interface IP, the rest is filled 
with "standard" values )

But this is only in TUI install, in GUI nothing gets automatically filled.

So consider this a RFE for adding this functionality in the GUI install.

BTW, why is this marked as a "Beta Only" bug ?
Comment 3 Jeremy Katz 2004-10-04 22:42:08 EDT
I'm not planning to implement this at present for graphical install.

Note You need to log in before you can comment on or make changes to this bug.